#522 Can't copy messages

v3.6.5
closed-fixed
nobody
Pop (10)
5
2014-06-03
2013-05-22
gthuronyi
No

Using Windows version 4.3.0-2125 with Thunderbird, when I try to copy messages from one email box to another, I get an error: "The current command did not succeed. The mail server responded: Message contains invalid header." Do not have this problem with version 4.1.0-2042.

Discussion

  • Hard to tell without more details, can you please provide a log file ?

     
    • status: open --> open-works-for-me
     
  • gthuronyi
    gthuronyi
    2013-05-23

    Yes, here's a log file. The error occurs in Thunderbird ver 17.0.6 when I try to copy an email (fetched via DavMail 4.3.0) to an inbox of another email account. Normally, I have a rule that automatically copies each incoming message upon arrival.

    2013-05-23 08:28:45,845 DEBUG [CheckRelease] davmail.DavGateway - DavMail released version: 4.3.0-2125
    2013-05-23 08:28:56,624 DEBUG [CheckRelease] davmail.DavGateway - DavMail released version: 4.3.0-2125
    2013-05-23 08:29:05,215 DEBUG [davmail.pop.PopServer] davmail - Connection from /127.0.0.1 on port 110
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Test configuration status: 401
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > +OK DavMail 4.3.0-2125 POP ready at Thu May 23 08:29:05 EDT 2013
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - < CAPA
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > +OK Capability list follows
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > TOP
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > USER
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > UIDL
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > .
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - < USER xxxx
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - > +OK USER : xxxx
    2013-05-23 08:29:05,840 DEBUG [PopConnection-1877] davmail - < PASS ********
    2013-05-23 08:29:05,887 DEBUG [PopConnection-1877] davmail - executeFollowRedirects(https://owa.xxx.com/owa/)
    2013-05-23 08:29:06,090 WARN [PopConnection-1877] org.apache.commons.httpclient.HttpMethodDirector - Unable to respond to any of these challenges: {ntlm=NTLM, negotiate=Negotiate}
    2013-05-23 08:29:06,090 DEBUG [PopConnection-1877] davmail.http.DavGatewayHttpClientFacade - Received 401 unauthorized at /ews/services.wsdl, retrying with NTLM
    2013-05-23 08:29:06,700 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Current user email is xxxx@xxx.com, alias is xxxx on Exchange2007_SP1
    2013-05-23 08:29:06,700 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Session davmail.exchange.ews.EwsExchangeSession@8a0544 created
    2013-05-23 08:29:06,700 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Created new session: davmail.exchange.ews.EwsExchangeSession@8a0544
    2013-05-23 08:29:06,700 DEBUG [PopConnection-1877] davmail - > +OK PASS
    2013-05-23 08:29:06,700 DEBUG [PopConnection-1877] davmail - < STAT
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55246 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1yAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXBV
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55245 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1sAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWb9
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55244 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1pAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWbI
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55243 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1YAAA= ChangeKey: DQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWNA
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55242 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1bAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvTHa
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55241 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1aAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSp8
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55240 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1ZAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSle
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55238 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1XAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSUJ
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55237 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1WAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSTu
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55236 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1VAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSIc
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55235 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiySAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRx1
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55234 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiyOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRxe
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55233 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euix1AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRwF
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55232 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuixUAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRf+
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55231 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuippAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlN
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55230 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqyAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlL
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55228 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuitCAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKvR
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55227 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euis+AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKuK
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55226 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiseAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKUB
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55225 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisWAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKP4
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55224 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKL/
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55223 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirpAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJUd
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55222 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirkAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJQI
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55221 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirjAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvIO7
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55220 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGRp
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55219 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirDAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGPN
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55218 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euiq8AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGKa
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55216 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqoAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFoM
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55215 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqhAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFjt
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55214 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqdAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFf9
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55213 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqUAAA= ChangeKey: CwAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFZQ
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55211 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOU
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55210 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqHAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOQ
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55209 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip/AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvED6
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55208 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip9AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEDJ
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55207 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipwAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBwi
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55205 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipiAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBmj
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55204 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipcAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAht
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55203 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipUAAA= ChangeKey: DAAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAYo
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55201 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipNAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Ki
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55200 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipBAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Gv
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55198 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipAAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+9v
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55197 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiofAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hZ
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55196 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioXAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hP
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55195 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioeAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+g5
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55194 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioYAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+gs
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Message IMAP uid: 55193 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiobAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+fn
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > +OK 47 7036903
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - < LIST
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > +OK 47 messages (7036903 octets)
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 1 2168
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 2 3012935
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 3 3009447
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 4 8080
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 5 7852
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 6 3039
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 7 12805
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 8 344283
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 9 1996
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 10 4859
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 11 3231
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 12 6368
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 13 8590
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 14 70639
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 15 72847
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 16 11402
    2013-05-23 08:29:06,778 DEBUG [PopConnection-1877] davmail - > 17 9500
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 18 6963
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 19 938
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 20 38623
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 21 12315
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 22 13456
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 23 5092
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 24 4457
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 25 3214
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 26 1316
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 27 1822
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 28 49019
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 29 1420
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 30 144597
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 31 3021
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 32 16132
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 33 4140
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 34 6104
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 35 2496
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 36 5342
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 37 16166
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 38 3115
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 39 16264
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 40 588
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 41 59176
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 42 2865
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 43 559
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 44 16375
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 45 3775
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 46 3757
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 47 3755
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > .
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - < UIDL
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > +OK 47 messages (7036903 octets)
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 1 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA==
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 2 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA==
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 3 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA==
    2013-05-23 08:29:06,793 DEBUG [PopConnection-1877] davmail - > 4 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 5 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 6 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 7 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 8 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 9 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 10 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 11 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 12 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 13 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 14 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 15 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 16 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 17 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 18 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 19 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 20 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 21 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 22 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 23 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 24 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 25 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 26 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 27 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 28 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 29 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 30 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 31 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 32 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 33 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 34 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 35 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 36 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 37 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 38 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 39 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 40 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 41 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 42 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 43 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 44 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 45 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 46 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > 47 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA==
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - > .
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail - < QUIT
    2013-05-23 08:29:06,809 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Delete messages in Trash not modified since Tue Apr 23 08:29:06 EDT 2013
    2013-05-23 08:29:06,856 DEBUG [PopConnection-1877] davmail.exchange.ExchangeSession - Delete messages in Sent not modified since Fri Feb 22 08:29:06 EST 2013
    2013-05-23 08:29:06,903 DEBUG [PopConnection-1877] davmail - > +OK Bye
    2013-05-23 08:30:05,234 DEBUG [davmail.pop.PopServer] davmail - Connection from /127.0.0.1 on port 110
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Test configuration status: 401
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail - > +OK DavMail 4.3.0-2125 POP ready at Thu May 23 08:30:05 EDT 2013
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail - < CAPA
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail - > +OK Capability list follows
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail - > TOP
    2013-05-23 08:30:05,234 DEBUG [PopConnection-1908] davmail - > USER
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail - > UIDL
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail - > .
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail - < USER xxxx
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail - > +OK USER : xxxx
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail - < PASS ********
    2013-05-23 08:30:05,249 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Got session davmail.exchange.ews.EwsExchangeSession@8a0544 from cache
    2013-05-23 08:30:05,281 DEBUG [PopConnection-1908] davmail - > +OK PASS
    2013-05-23 08:30:05,281 DEBUG [PopConnection-1908] davmail - < STAT
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55247 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui11AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXFC
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55246 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1yAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXBV
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55245 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1sAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWb9
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55244 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1pAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWbI
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55243 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1YAAA= ChangeKey: DQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWNA
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55242 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1bAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvTHa
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55241 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1aAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSp8
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55240 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1ZAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSle
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55238 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1XAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSUJ
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55237 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1WAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSTu
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55236 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1VAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSIc
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55235 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiySAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRx1
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55234 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiyOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRxe
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55233 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euix1AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRwF
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55232 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuixUAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRf+
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55231 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuippAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlN
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55230 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqyAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlL
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55228 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuitCAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKvR
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55227 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euis+AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKuK
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55226 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiseAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKUB
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55225 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisWAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKP4
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55224 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKL/
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55223 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirpAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJUd
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55222 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirkAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJQI
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55221 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirjAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvIO7
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55220 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGRp
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55219 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirDAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGPN
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55218 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euiq8AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGKa
    2013-05-23 08:30:05,327 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55216 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqoAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFoM
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55215 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqhAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFjt
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55214 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqdAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFf9
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55213 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqUAAA= ChangeKey: CwAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFZQ
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55211 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOU
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55210 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqHAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOQ
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55209 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip/AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvED6
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55208 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip9AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEDJ
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55207 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipwAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBwi
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55205 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipiAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBmj
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55204 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipcAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAht
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55203 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipUAAA= ChangeKey: DAAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAYo
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55201 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipNAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Ki
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55200 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipBAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Gv
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55198 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipAAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+9v
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55197 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiofAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hZ
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55196 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioXAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hP
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55195 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioeAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+g5
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55194 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioYAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+gs
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Message IMAP uid: 55193 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiobAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+fn
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > +OK 48 7040706
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - < LIST
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 1 2168
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 2 3012935
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 3 3009447
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 4 8080
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 5 7852
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 6 3039
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 7 12805
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 8 344283
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 9 1996
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 10 4859
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 11 3231
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 12 6368
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 13 8590
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 14 70639
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 15 72847
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 16 11402
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 17 9500
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 18 6963
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 19 938
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 20 38623
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 21 12315
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 22 13456
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 23 5092
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 24 4457
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 25 3214
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 26 1316
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 27 1822
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 28 49019
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 29 1420
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 30 144597
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 31 3021
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 32 16132
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 33 4140
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 34 6104
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 35 2496
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 36 5342
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 37 16166
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 38 3115
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 39 16264
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 40 588
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 41 59176
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 42 2865
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 43 559
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 44 16375
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 45 3775
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 46 3757
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 47 3755
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 48 3803
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > .
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - < UIDL
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 1 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 2 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 3 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 4 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 5 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 6 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 7 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 8 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 9 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 10 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 11 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 12 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 13 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 14 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 15 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 16 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 17 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 18 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 19 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 20 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 21 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 22 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 23 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 24 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 25 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 26 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 27 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 28 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 29 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 30 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 31 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 32 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA==
    2013-05-23 08:30:05,343 DEBUG [PopConnection-1908] davmail - > 33 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 34 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 35 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 36 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 37 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 38 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 39 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 40 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 41 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 42 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 43 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 44 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 45 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 46 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 47 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > 48 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA==
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > .
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - < RETR 48
    2013-05-23 08:30:05,359 DEBUG [PopConnection-1908] davmail - > +OK
    2013-05-23 08:30:05,421 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Downloaded full message content for IMAP UID 55247 (4403 bytes)
    2013-05-23 08:30:05,421 DEBUG [PopConnection-1908] davmail - >
    2013-05-23 08:30:05,640 DEBUG [PopConnection-1908] davmail - < QUIT
    2013-05-23 08:30:05,640 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Delete messages in Trash not modified since Tue Apr 23 08:30:05 EDT 2013
    2013-05-23 08:30:05,687 DEBUG [PopConnection-1908] davmail.exchange.ExchangeSession - Delete messages in Sent not modified since Fri Feb 22 08:30:05 EST 2013
    2013-05-23 08:30:05,734 DEBUG [PopConnection-1908] davmail - > +OK Bye
    2013-05-23 08:31:05,236 DEBUG [davmail.pop.PopServer] davmail - Connection from /127.0.0.1 on port 110
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Test configuration status: 401
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > +OK DavMail 4.3.0-2125 POP ready at Thu May 23 08:31:05 EDT 2013
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - < CAPA
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > +OK Capability list follows
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > TOP
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > USER
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > UIDL
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > .
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - < USER xxxx
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - > +OK USER : xxxx
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail - < PASS ********
    2013-05-23 08:31:05,236 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Got session davmail.exchange.ews.EwsExchangeSession@8a0544 from cache
    2013-05-23 08:31:05,267 DEBUG [PopConnection-1911] davmail - > +OK PASS
    2013-05-23 08:31:05,267 DEBUG [PopConnection-1911] davmail - < STAT
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55247 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui11AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXFC
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55246 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1yAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXBV
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55245 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1sAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWb9
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55244 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1pAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWbI
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55243 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1YAAA= ChangeKey: DQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWNA
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55242 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1bAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvTHa
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55241 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1aAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSp8
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55240 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1ZAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSle
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55238 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1XAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSUJ
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55237 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1WAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSTu
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55236 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1VAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSIc
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55235 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiySAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRx1
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55234 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiyOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRxe
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55233 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euix1AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRwF
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55232 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuixUAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRf+
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55231 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuippAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlN
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55230 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqyAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlL
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55228 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuitCAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKvR
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55227 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euis+AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKuK
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55226 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiseAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKUB
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55225 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisWAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKP4
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55224 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKL/
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55223 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirpAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJUd
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55222 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirkAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJQI
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55221 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirjAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvIO7
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55220 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGRp
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55219 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirDAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGPN
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55218 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euiq8AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGKa
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55216 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqoAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFoM
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55215 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqhAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFjt
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55214 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqdAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFf9
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55213 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqUAAA= ChangeKey: CwAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFZQ
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55211 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOU
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55210 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqHAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOQ
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55209 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip/AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvED6
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55208 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip9AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEDJ
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55207 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipwAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBwi
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55205 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipiAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBmj
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55204 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipcAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAht
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55203 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipUAAA= ChangeKey: DAAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAYo
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55201 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipNAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Ki
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55200 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipBAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Gv
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55198 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipAAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+9v
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55197 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiofAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hZ
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55196 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioXAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hP
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55195 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioeAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+g5
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55194 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioYAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+gs
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Message IMAP uid: 55193 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiobAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+fn
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > +OK 48 7040706
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - < LIST
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 1 2168
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 2 3012935
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 3 3009447
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 4 8080
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 5 7852
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 6 3039
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 7 12805
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 8 344283
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 9 1996
    2013-05-23 08:31:05,314 DEBUG [PopConnection-1911] davmail - > 10 4859
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 11 3231
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 12 6368
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 13 8590
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 14 70639
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 15 72847
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 16 11402
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 17 9500
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 18 6963
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 19 938
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 20 38623
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 21 12315
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 22 13456
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 23 5092
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 24 4457
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 25 3214
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 26 1316
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 27 1822
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 28 49019
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 29 1420
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 30 144597
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 31 3021
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 32 16132
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 33 4140
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 34 6104
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 35 2496
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 36 5342
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 37 16166
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 38 3115
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 39 16264
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 40 588
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 41 59176
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 42 2865
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 43 559
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 44 16375
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 45 3775
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 46 3757
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 47 3755
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 48 3803
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > .
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - < UIDL
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 1 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 2 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 3 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 4 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 5 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 6 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 7 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 8 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 9 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 10 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 11 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 12 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 13 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 14 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 15 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 16 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 17 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 18 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 19 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 20 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 21 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 22 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 23 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 24 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 25 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 26 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 27 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 28 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 29 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 30 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 31 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 32 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 33 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 34 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 35 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 36 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA==
    2013-05-23 08:31:05,330 DEBUG [PopConnection-1911] davmail - > 37 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 38 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 39 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 40 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 41 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 42 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 43 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 44 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 45 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 46 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 47 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > 48 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA==
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - > .
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail - < QUIT
    2013-05-23 08:31:05,346 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Delete messages in Trash not modified since Tue Apr 23 08:31:05 EDT 2013
    2013-05-23 08:31:05,392 DEBUG [PopConnection-1911] davmail.exchange.ExchangeSession - Delete messages in Sent not modified since Fri Feb 22 08:31:05 EST 2013
    2013-05-23 08:31:05,424 DEBUG [PopConnection-1911] davmail - > +OK Bye
    2013-05-23 08:32:05,256 DEBUG [davmail.pop.PopServer] davmail - Connection from /127.0.0.1 on port 110
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Test configuration status: 401
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > +OK DavMail 4.3.0-2125 POP ready at Thu May 23 08:32:05 EDT 2013
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - < CAPA
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > +OK Capability list follows
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > TOP
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > USER
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > UIDL
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > .
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - < USER xxxx
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - > +OK USER : xxxx
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail - < PASS ********
    2013-05-23 08:32:05,256 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Got session davmail.exchange.ews.EwsExchangeSession@8a0544 from cache
    2013-05-23 08:32:05,288 DEBUG [PopConnection-1914] davmail - > +OK PASS
    2013-05-23 08:32:05,288 DEBUG [PopConnection-1914] davmail - < STAT
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55247 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui11AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXFC
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55246 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1yAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXBV
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55245 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1sAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWb9
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55244 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1pAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWbI
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55243 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1YAAA= ChangeKey: DQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWNA
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55242 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1bAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvTHa
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55241 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1aAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSp8
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55240 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1ZAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSle
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55238 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1XAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSUJ
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55237 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1WAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSTu
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55236 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1VAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSIc
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55235 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiySAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRx1
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55234 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiyOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRxe
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55233 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euix1AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRwF
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55232 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuixUAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRf+
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55231 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuippAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlN
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55230 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqyAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlL
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55228 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuitCAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKvR
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55227 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euis+AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKuK
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55226 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiseAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKUB
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55225 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisWAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKP4
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55224 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKL/
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55223 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirpAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJUd
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55222 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirkAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJQI
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55221 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirjAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvIO7
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55220 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGRp
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55219 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirDAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGPN
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55218 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euiq8AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGKa
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55216 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqoAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFoM
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55215 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqhAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFjt
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55214 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqdAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFf9
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55213 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqUAAA= ChangeKey: CwAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFZQ
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55211 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOU
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55210 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqHAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOQ
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55209 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip/AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvED6
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55208 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip9AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEDJ
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55207 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipwAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBwi
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55205 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipiAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBmj
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55204 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipcAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAht
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55203 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipUAAA= ChangeKey: DAAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAYo
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55201 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipNAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Ki
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55200 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipBAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Gv
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55198 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipAAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+9v
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55197 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiofAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hZ
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55196 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioXAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hP
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55195 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioeAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+g5
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55194 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioYAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+gs
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Message IMAP uid: 55193 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiobAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+fn
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail - > +OK 48 7040706
    2013-05-23 08:32:05,334 DEBUG [PopConnection-1914] davmail - < LIST
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 1 2168
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 2 3012935
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 3 3009447
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 4 8080
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 5 7852
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 6 3039
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 7 12805
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 8 344283
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 9 1996
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 10 4859
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 11 3231
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 12 6368
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 13 8590
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 14 70639
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 15 72847
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 16 11402
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 17 9500
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 18 6963
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 19 938
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 20 38623
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 21 12315
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 22 13456
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 23 5092
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 24 4457
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 25 3214
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 26 1316
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 27 1822
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 28 49019
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 29 1420
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 30 144597
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 31 3021
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 32 16132
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 33 4140
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 34 6104
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 35 2496
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 36 5342
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 37 16166
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 38 3115
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 39 16264
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 40 588
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 41 59176
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 42 2865
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 43 559
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 44 16375
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 45 3775
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 46 3757
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 47 3755
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 48 3803
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > .
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - < UIDL
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 1 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 2 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 3 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 4 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 5 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 6 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 7 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 8 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 9 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 10 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 11 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 12 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 13 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 14 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 15 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 16 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 17 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 18 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 19 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 20 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 21 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 22 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 23 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 24 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 25 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 26 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 27 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 28 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 29 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 30 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 31 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 32 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 33 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 34 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 35 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 36 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 37 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 38 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 39 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 40 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 41 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 42 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 43 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 44 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 45 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 46 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 47 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > 48 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA==
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - > .
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail - < QUIT
    2013-05-23 08:32:05,350 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Delete messages in Trash not modified since Tue Apr 23 08:32:05 EDT 2013
    2013-05-23 08:32:05,381 DEBUG [PopConnection-1914] davmail.exchange.ExchangeSession - Delete messages in Sent not modified since Fri Feb 22 08:32:05 EST 2013
    2013-05-23 08:32:05,428 DEBUG [PopConnection-1914] davmail - > +OK Bye
    2013-05-23 08:33:05,250 DEBUG [davmail.pop.PopServer] davmail - Connection from /127.0.0.1 on port 110
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Test configuration status: 401
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > +OK DavMail 4.3.0-2125 POP ready at Thu May 23 08:33:05 EDT 2013
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - < CAPA
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > +OK Capability list follows
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > TOP
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > USER
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > UIDL
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > .
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - < USER xxxx
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - > +OK USER : xxxx
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail - < PASS ********
    2013-05-23 08:33:05,250 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Got session davmail.exchange.ews.EwsExchangeSession@8a0544 from cache
    2013-05-23 08:33:05,281 DEBUG [PopConnection-1919] davmail - > +OK PASS
    2013-05-23 08:33:05,281 DEBUG [PopConnection-1919] davmail - < STAT
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55247 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui11AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXFC
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55246 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1yAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvXBV
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55245 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1sAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWb9
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55244 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1pAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWbI
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55243 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1YAAA= ChangeKey: DQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvWNA
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55242 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1bAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvTHa
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55241 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1aAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSp8
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55240 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1ZAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSle
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55238 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1XAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSUJ
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55237 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1WAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSTu
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55236 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eui1VAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvSIc
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55235 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiySAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRx1
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55234 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiyOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRxe
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55233 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euix1AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRwF
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55232 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuixUAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvRf+
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55231 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuippAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlN
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55230 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqyAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvMlL
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55228 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuitCAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKvR
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55227 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euis+AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKuK
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55226 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiseAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKUB
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55225 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisWAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKP4
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55224 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuisOAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvKL/
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55223 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirpAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJUd
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55222 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirkAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvJQI
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55221 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirjAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvIO7
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55220 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGRp
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55219 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuirDAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGPN
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55218 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euiq8AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvGKa
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55216 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqoAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFoM
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55215 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqhAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFjt
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55214 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqdAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFf9
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55213 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqUAAA= ChangeKey: CwAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvFZQ
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55211 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqIAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOU
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55210 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiqHAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEOQ
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55209 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip/AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvED6
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55208 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0Euip9AAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvEDJ
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55207 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipwAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBwi
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55205 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipiAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvBmj
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55204 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipcAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAht
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55203 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipUAAA= ChangeKey: DAAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0EvAYo
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55201 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipNAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Ki
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55200 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipBAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu/Gv
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55198 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuipAAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+9v
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55197 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiofAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hZ
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55196 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioXAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+hP
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55195 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioeAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+g5
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55194 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuioYAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+gs
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Message IMAP uid: 55193 uid: AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA== ItemId: AAMkADZjYjg3NGY2LTJmZTUtNGZjOS05MDMyLTMyMmVlM2U0NDQ2NwBGAAAAAAA3ZLtnOt9XRYZYZW1o6o7lBwD0plVVNU7nRLtuQGyBur68AADX9I2sAAB1P1XD7WYgQrlDQ/Lb7B61AK0EuiobAAA= ChangeKey: CQAAABYAAAB1P1XD7WYgQrlDQ/Lb7B61AK0Eu+fn
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > +OK 48 7040706
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - < LIST
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 1 2168
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 2 3012935
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 3 3009447
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 4 8080
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 5 7852
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 6 3039
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 7 12805
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 8 344283
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 9 1996
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 10 4859
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 11 3231
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 12 6368
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 13 8590
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 14 70639
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 15 72847
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 16 11402
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 17 9500
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 18 6963
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 19 938
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 20 38623
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 21 12315
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 22 13456
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 23 5092
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 24 4457
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 25 3214
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 26 1316
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 27 1822
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 28 49019
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 29 1420
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 30 144597
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 31 3021
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 32 16132
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 33 4140
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 34 6104
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 35 2496
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 36 5342
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 37 16166
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 38 3115
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 39 16264
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 40 588
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 41 59176
    2013-05-23 08:33:05,328 DEBUG [PopConnection-1919] davmail - > 42 2865
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 43 559
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 44 16375
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 45 3775
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 46 3757
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 47 3755
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 48 3803
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > .
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - < UIDL
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > +OK 48 messages (7040706 octets)
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 1 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhsAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 2 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhgAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 3 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh4AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 4 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KhcAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 5 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kh8AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 6 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkAAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 7 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KkEAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 8 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kk0AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 9 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlQAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 10 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KlwAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 11 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmIAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 12 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KnAAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 13 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn0AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 14 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kn8AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 15 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KocAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 16 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KogAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 17 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KpQAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 18 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kp0AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 19 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqEAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 20 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KqgAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 21 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrwAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 22 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsMAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 23 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KsgAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 24 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuMAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 25 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KuQAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 26 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KukAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 27 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kw4AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 28 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KxYAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 29 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kx4AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 30 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6Kz4AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 31 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6K0IAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 32 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KrIAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 33 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6KmkAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 34 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LFQAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 35 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LHUAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 36 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LI4AAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 37 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LJIAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 38 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVUAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 39 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVYAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 40 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVcAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 41 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVkAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 42 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVoAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 43 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVsAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 44 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LVgAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 45 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWkAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 46 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LWwAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 47 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXIAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > 48 AAAAADdku2c631dFhlhlbWjqjuUBAHU/VcPtZiBCuUND8tvsHrUArQS6LXUAAA==
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - > .
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail - < QUIT
    2013-05-23 08:33:05,344 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Delete messages in Trash not modified since Tue Apr 23 08:33:05 EDT 2013
    2013-05-23 08:33:05,406 DEBUG [PopConnection-1919] davmail.exchange.ExchangeSession - Delete messages in Sent not modified since Fri Feb 22 08:33:05 EST 2013
    2013-05-23 08:33:05,453 DEBUG [PopConnection-1919] davmail - > +OK Bye
    2013-05-23 08:33:19,264 INFO [SWT] davmail - DavMail gateway stopped

     
  • Well, nothing wrong there, no error message.

     
  • gthuronyi
    gthuronyi
    2013-05-23

    It's an old, but still existent Thunderbird bug that's described here:

    http://kb.mozillazine.org/Message_contains_invalid_header

    However, the problem manifests only with the latest DavMail release, ver. 4.3.0.

     
    • status: open-works-for-me --> open-fixed
     
  • Issue confirmed and fixed (remove additional +OK in RETR response

     
  • gthuronyi
    gthuronyi
    2013-05-23

    Thank you, Mickael. Does that mean a fix will appear in the next release? (Sorry, I'm not familiar with the bug-fix process.)

     
    • status: open-fixed --> closed-fixed
    • Group: --> v3.6.5